/* CSS Document */
label {
    display:block;
    margin-top:0px;
    letter-spacing:4px;
}
.formulario {
    display:block;
    margin:60;
    width:510px;
    color: #000000;
    font-family:Arial;
}
form {
    margin:0 auto;
    width:600px;
}
 
input, textarea {
    width:380px;
    height:12px;
    background:#fefafa;
    border:2px solid #0036fb;
    padding:10px;
    margin-top:5px;
    font-size:15px;
    color:#000000;
	}
 
textarea {
    height:150px;
}
 
/* === Estilos del boton de Envio === */
button.submit {
    padding: 9px 17px;
   font-family: Helvetica, Arial, sans-serif;
   font-weight: bold;
   line-height: 1;
   color: #444;
   border: none;
   text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bbb));
   background-image: -moz-linear-gradient(0% 100% 90deg, #BBBBBB, #FFFFFF);
   background-color: #000000;
   border: 2px solid #0036fb;
   border-radius: 10px;
   box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
button.submit:hover {
    opacity:.55;
    cursor: pointer;
    color: #fff;
}
button.submit:active {
    border: 1px solid #222;
    box-shadow: 0 0 10px 5px #444 inset;
}